Bug 152218 - pam_mysql should be added
Summary: pam_mysql should be added
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Riek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 152366
TreeView+ depends on / blocked
 
Reported: 2005-03-26 15:40 UTC by Ilya Konstantinov
Modified: 2008-08-25 16:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-25 16:31:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ilya Konstantinov 2005-03-26 15:40:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ru-RU; rv:1.7.5) Gecko/20050202 Firefox/0.7 StumbleUpon/1.901 (Debian package 1.0+dfsg.1-4)

Description of problem:
The 'pam_mysql' module is useful for scenarios of "virtual mailboxes". Currently, RHEL is simply unfit for such scenarios; following common HOWTOs like the Postfix+Cyrus+cyr-webadm, a user quickly stumbles on the lack of pam_mysql.

Version-Release number of selected component (if applicable):
pam-0.77-65.1

How reproducible:
Always

Steps to Reproduce:
Not relevant.

Additional info:

Comment 1 Suzanne Hillman 2005-03-28 22:03:21 UTC
Internal RFE bug #152366 entered; will be considered for future releases.

Comment 2 Tomas Mraz 2005-05-25 15:29:11 UTC
This module cannot be added to the basic pam package as it shouldn't depend on
mysql. A new package must be created instead.


Comment 4 David Lawrence 2006-03-10 01:26:54 UTC
NEEDINFO_PM status has been obsoleted. Changing status to NEEDINFO and assigning
to riek@redhat.com

Comment 6 RHEL Product and Program Management 2008-08-25 16:31:04 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.